@charset "UTF-8";
:root {
	--layout-padding: 10px;
	--bg-color: #ececec;
	--fg-color: #ffffff;
	--text-color: #3b3838;
	--hover-bg-color: #cecece;
	--input-bg-color: #ffffff;
	--input-text-color: #3b3838;
	--aviso: #CC0033;
	--border-color: #cecece;
	--font-size: 15px;
}
html {
	font-size: var(--font-size) !important;
}
body.with-bg {
	background-image: url('../images/background.jpg');
	background-size: 100% 100%;
}
.main-header .nav-link i {
	font-size: 17px;
}
.main-header .nav-link .navbar-badge i {
	font-size: 12px;
}
.nav-sidebar .menu-open > .nav-link i.right {
	transform: rotate(90deg);
}
.nav-sidebar .nav-link > .nav-icon {
	font-size: 1.2rem !important;
	display: inline-block;
}
.small-box .icon > i {
	line-height: 1px;
}
/*
.layout-navbar-fixed .wrapper .brand-link, .layout-navbar-fixed .wrapper .main-sidebar:hover .brand-link {
	width: 17%;
}
.main-sidebar, .main-sidebar::before, .sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused, .sidebar-mini.sidebar-collapse .main-sidebar:hover {
	width: 17%;
}
body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header {
	margin-left: 17%;
}
*/
.form-group > label {
	margin-bottom: 0rem; /* 0rem aligns the input text with a button mt-4 */
}
label:not(.form-check-label):not(.custom-file-label) {
	font-weight: 400;
}
select.form-control[size] {
	height: calc(2.25rem + 2px);
}
[class*="sidebar-dark-"], .layout-navbar-fixed .wrapper .sidebar-dark-primary .brand-link:not([class*="navbar"]) {
	background-color: #002b3c;
}
.fz-10 {
	font-size: 10px !important;
}
.fz-20 {
	font-size: 20px !important;
}
.h200 {
	height: 200px !important;
}
.h300 {
	height: 300px !important;
}
.h350 {
	height: 350px !important;
}
.h400 {
	height: 400px !important;
}
.toast-container {
	top: 60px;
	right: 100px;
	z-index: 3000;
	position: fixed;
}
.toast {
	min-width: 200px;
}
.opac-50 {
	opacity: 0.5;
}
a, a:visited {
	color: var(--text-color);
}
@media only screen and (max-width:800px) {
	.toast-container {
		right: 10px;
	}
	.h200, .h350, .h400 {
		height: auto !important;
	}
}